Problemas despues d...
 
Notificaciones
Eliminar todas

[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Problemas despues de FULL-UPGRADE


LupusClan
Respuestas: 21
Registrado
Iniciante del hilo
(@lupusclan)
Integrante Eminente
Registrado: hace 3 años

Buenas tardes... saludos desde Venezuela 😆 

 

Estoy probando DEEPIN despues de usar Fedora; esto a raiz de que KVM-QEMU reiniciaba mi sistema por algun bug***** (ojo soy linux-medio 😳 )... 

Al tema.... despues de instalar lo que necesitaba, probar lo que queria, desistalar lo que no me hacia falta, procedi a hacer la limpieza y actualizacion de mi DEPPIN SO...  despues de hacer un FULL-UPGRADE, reinicie el sistema para cambiar un HDD, y quedo en la pantalla negra con el logo del sistema operativo... al darle "esc" y ver el pront...hay una especie de loop en un servicio de "bateria de laptop"... ahora bien, yo estoy usando una pc de escritorio y no una lap..., obviamente reinstale todo el S.O pero perdi todo lo que trabaje... despues de revisar leer el foro al parecer esta bien hacer el update, upgrade, y full-upgrade pero no me quiero arriesgar hasta que alguien me pueda ayudar a resolver esto...

 

PD: si realice el cambio de repositorios a los sugeridos por DEEPINES.... .....

 

como dijera aquel famoso..... GRACIAS TOTALES !!!!

Respuesta
Etiquetas del Hilo
8 Respuestas
Eli
Respuestas: 1746
 Eli
Admin
(@eli)
Integrante Admirado
Registrado: hace 4 años

Bienvenido @yorwincastellanos,

Lo que me han dicho los usuarios de mas experiencia es que en deepin lo mejor es hacer:

sudo apt update && sudo apt full-upgrade

Por favor ten en cuenta que el repositorio complementario Deepines no debe ser usado en la  versión 15.10 si realizaste una instalación limpia (Desde cero) solamente si hiciste un upgrade de la versión anterior.

En los próximos días se realizara una actualización a Deepines la cual si sera compatible con 15.10 instalación limpia.

Saludos.

Respuesta
7 Respuestas
LupusClan
Registrado
(@lupusclan)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 21

MUCHAS GRACIAS... hay esta el error...  DEEPINES no aclara que no se debe usar en la version 15.10..

desistalando las repo DEEPINES y haciendo el upgrade y les cuento... 

Respuesta
Eli
 Eli
Admin
(@eli)
Registrado: hace 4 años

Integrante Admirado
Respuestas: 1746
Respondido por: Yorwin Castellanos

MUCHAS GRACIAS... hay esta el error...  DEEPINES no aclara que no se debe usar en la version 15.10..

desistalando las repo DEEPINES y haciendo el upgrade y les cuento... 

Un placer ayudarle, en el Anuncio sobre Deepin 15.10 se informo que no se debía usar Deepines 2.0 con la versión estable (Instalación limpia) pero quizas debíamos hacer un anuncio mas prominente.

Mas sin embargo, yo dudo mucho que su problema de la pantalla oscura tengo algo que ver con deepines, no es necesario que instalara el sistema completo nuevamente, remover el repo hubiera sido suficiente en su caso creo.

¿Que aplicaciones de Deepines instalo usted?

Gracias por participar.

Respuesta
LupusClan
Registrado
(@lupusclan)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 21

no era pantalla oscura,  simplemente, solo que no iniciaba ni me dejaba ir a una pantalla alterna; puesto que el inicio quedaba haciendo ese loop y no terminaba de cargar el inicio de sistema

claro debo aclarar que lo unico que me falto hacer fue iniciar en safe mode y supongo que fue porque ya eran las 3 de la mañana... 

pero listo ya estoy instalando mis requerimientos y  para hacer el full-upgrade.... gracias nuevamente ...

Respuesta
Eli
 Eli
Admin
(@eli)
Registrado: hace 4 años

Integrante Admirado
Respuestas: 1746

Muy bien, listo. nos dejas saber como te fue.

Respuesta
LupusClan
Registrado
(@lupusclan)
Registrado: hace 3 años

Integrante Eminente
Respuestas: 21

Que aplicaciones de Deepines instalo usted?

en realidad ninguna, de DEEPINES como tal... porque despues de que instale el paquete 2.0 realice el full-upgrade y reinicie al levantar la pc... se quedo en ese loop se servicio de bateria de laptop y duro como dos horas y nada ... fue cuando desdepues de una jarra de cafe ... desidi reinstalar para repasar que hice mal... y resulto que fue eso de no prestar atencion a la aclaratoria de las repos de DEEPINES

Respuesta
Eli
 Eli
Admin
(@eli)
Registrado: hace 4 años

Integrante Admirado
Respuestas: 1746

Hmmmm de todas formas no veo la relación entre su instalación de Deepines en su sistema y el problema que describe sobre ese loop de servicio de batería etc, en cualquier problema me alegra saber que su problema se soluciono.

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 4 años

Integrante Prominente
Respuestas: 756

Por lo que cuentas para mi el error vino por cambiar el HD. En deepin no se debe usar upgrade eso genera una actualización incompleta tal y como te recomendó ELI lo mejor en deepin es hacer un sudo apt update && sudo apt full-upgrade . Respecto a deepines 2.0 efectivamente es solo compatible con la base sid o unstable de deepin porque fue echo para ella pero hoy ya salio de circulación siendo remplazado por un nuevo repo llamado deepines 3 que solo se debe usar en la nueva versión stable de deepin 15.10.

Respuesta
Comparte: